Ulviirala

Launcher for Old UI crashes after today's update

Recommended Posts

Posted (edited)

Launcher fails to start after today's update, gets to 99% "Downloading client..." and then: unknown.png

Tried rebooting and reinstalling the client, also seems I'm not the only one with the problem. I do not want to play with the "new UI".

Edited by Ulviirala
  • Like 2

Share this post


Link to post
Share on other sites

low memory old ui works, dont know if i trust that while rifting though :(


would love some help on the subject hopefully today sometime??

  • Like 1

Share this post


Link to post
Share on other sites

Low mem old UI works, is what I am logged in on now.

 

I am not sure if is the announced removal of old UI or only a hiccup, will have to wait for an answer from devs, and keep hoping for now.

  • Like 2

Share this post


Link to post
Share on other sites

I really hope the old GUI hasn't been removed. I cannot stand neither the look nor the way the other ones clutter up the window.

  • Like 3

Share this post


Link to post
Share on other sites

+1

 

If you want me to stop playing just tell me the old UI has been removed, and I'll stop my subscriptions.

 

Otherwise, please provide get this fixed or provide an "undecorated" UI without all the cruft.  Most similar games for at least a decade now allow modding of the UI to meet the user's desires.  If wurm does not, then wurm must provide reasonable options.  Trying to force everyone into a "one size fits all" cluttered UI is not the way to retain your base.

  • Like 1

Share this post


Link to post
Share on other sites

i imagine its a bug, if they were getting rid of it i dont see why the live low memory old ui would exist, wouldnt u just get rid of old client? i have never played on new, its too bubbly, it hurts mine eyes

Share this post


Link to post
Share on other sites

-lowmem does not work.  I suspect this only works for folk who already had the lowmem client downloaded.

Share this post


Link to post
Share on other sites

do -c, it will give you a list of options, not sure why -lowmem was removed

Share this post


Link to post
Share on other sites

The issue should be resolved now.

  • Like 4

Share this post


Link to post
Share on other sites

I had the same problem with the Old UI client not completing, but yes it is resolved now and I've no issue loading/using the Old UI client with my character now.

 

Share this post


Link to post
Share on other sites
18 hours ago, Darklords said:

The issue should be resolved now.

 

Yes, working for me now too.  Thanks so much Darklords!

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now